ThreatPress

WordPress Vulnerabilities Database

Back

WordPress <= 3.1.2 - SQL Injection

Product
WordPress
Description
wp-includes/taxonomy.php has unknown impact and attack vectors, that possibly involving SQL injection.
Solution
Update WordPress.
Classification
Type SQL Injection
OWASP Top 10 A1: Injection
References
CVE Mitre
CVE
Name CVE-2011-3130
Versions
Affected In <= 3.1.2
Fixed In 3.1.3
Disclosure date
2011-08-10